<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="0">

        <record id="account_account_comp_rule" model="ir.rule">
            <field name="name">Account multi-company</field>
            <field name="model_id" ref="account.model_account_account"/>
            <field name="domain_force">['|', ('company_id', '=', False), ('company_id', 'in', company_ids)]</field>
        </record>

    </data>
</odoo>
